<section class="main" #firstElement>
  <app-nav [mainHeader]="true" [invertHeader]="invertHeader"></app-nav>
<!-- (scrollToTop)="scrollToTop()"
  (scrollTo)="scrollTo($event)"

  [activeInterval]="activeInterval"
-->
<div class="ui inverted vertical masthead center aligned segment">
  <div class="overlay"></div>
  <div class="ui container">
    <div class="introduction">
      <h1 class="ui inverted header">
        <span class="library">
                The fastest way to help your customers
            </span>
        <span class="tagline">
                Start chatting with visitors who need your help using a free 30-day trial.
            </span>
      </h1>
    </div>
  </div>
</div>
</section>
<features></features>
<subscription-plans></subscription-plans>
<feadback></feadback>
<app-footer></app-footer>
